Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 03:34:31 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jennylyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennylyn Bot:  Hi Jennylyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640014971 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528550567            07:21 AM, 09th Mar                   Saeedur
 rahman                   Hi Jennylyn, Thank you for contacting us. I m Saeed, I will be happy to help you           07:21 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           07:22 AM, 09th Mar                     jennylyn                    Hi           07:22 AM, 09th Mar                     jennylyn                    Just wanted to confirm, is my order already arrived in the collection place?           07:23 AM, 09th Mar                     jennylyn                    In the status, remarks stated "arrrivedatdestination""           07:23 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:25 AM, 09th Mar                     jennylyn                    9640014971           07:25 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:27 AM, 09th Mar                     
 jennylyn                    Sure           07:28 AM, 09th Mar                   Saeedurrahman                   Pleas note that the order takes 3-5 working days to reach the collection point           07:31 AM, 09th Mar                   Saeedurrahman                   we request you to pleas wait 1 more day, if you do not get an email from the store pleas contact us again           07:32 AM, 09th Mar                     jennylyn                    Sure. Thanks then. I was expecting the delivery yesterday, but no one contacted me.           07:33 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214380